<?php
// define('PROJ_ROOT', '/eduask');

$servername = "server201.web-hosting.com";
$username = "ghappzjw";
$password = "P_y6Yv6G55Mfh";
$dbname = "ghappzjw_eduask";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>